<?xml version="1.0"?>
<locatingRules>
  <locatingRule name="MetainfoPolicy" pattern="*.metainfo.xml">
    <documentRule localName="metainfoconfig" target="metainfo.its"/>
  </locatingRule>
</locatingRules>
